pcfgen(8)

NAME
pcfgen - Create a binary Coda configuration file.

SYNOPSIS
pcfgen [-c] [-x] <database_file>

DESCRIPTION
pcfgen converts a protection database file, generated by pwd2pdb(1) to a binary configuration file the Coda servers can read. pcfgen supports the following options:

-c  Avoid checksum. Tells pcfgen not to compute checksums.

-x  Turn on debugging.

SEE ALSO
mvdb (1), pwd2pdb (8)

AUTHOR
Joshua Raiff, 1993, Created man page